Subject: 3.91 hangs when trying nntp over cslip

From: [email-masked] (Tim Keanini)
Date: 10 Dec 1994 00:01:13 -0800

I am using pine 3.91 on a A/UX system.  The mail end of it work just fine.
When I point pine at a nntp server over at my Inet provider it show me the
item in teh .newsrc order but when i select one, it just hangs.

I am C/SLIPed at 14.4

I will use tin and nn till I work out this problem.

--blast
   %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
   \    Tim Keanini    |         "The limits of my language,            /
   /    aka blast      |         are the limits of my world."           \
   \                   |         --Ludwig Wittgenstein                  /
   /                   |                                                \
   \                   +================================================/
   / for more info on BayMOO...                                         \
   \  email [email-masked]             <[email-masked]>             /
   %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%